/**************************************************************************************/
/*   General
/**************************************************************************************/

* {padding:0; margin:0; border: 0;}


html 
{
  height: 100%;
}

body
{
  height: 100%;
  background-color: #e5ecf5;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  color:  #3b3b3b;
  text-align: left;
  vertical-align: top;
  border: 0;
}

#system-message
{
    padding: 0px 0px 10px 0px;
}

#system-message dd ul,
#system-message dd.error ul
{
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 10px 0px;
    border-color: #DB2F01;
  background-color: #FC0;
    color: #DB2F01;
}

#system-message ul li
{
  color: #DB2F01;
  list-style-image: none;
}


/**************************************************************************************/
/*   General Element IDs
/**************************************************************************************/

#general
{
  max-width: 880px;
  text-align: center;
  margin: 0 auto 0 auto;
  background-color: #fff;
  border: 0;
}

/**************************************************************************************/
/*   Newsletter-Modul acymailing
/**************************************************************************************/
#acyarchivelisting {
    line-height: 1.8em;
    padding-left: 10px;
    padding-top: 20px;
}

.acymailing_form input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 0px;
    color: #000000;
    display: inline-block;
    padding: 2px;
    background: #fff;
    color: #000;
}

/**************************************************************************************/
/*   Header
/**************************************************************************************/

#headertop
{
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  padding-top: 8px;
  background-color: #fff;
}
#wrap {
  float:right;
}
#box1, #box2 {
  float:left;
} 

#header
{
    width: 100%;
  clear: both;
}

#mainmenu
{
  float: left;
  width: 100%;
  margin-left: 1.136363636363636%; /* 10/880*100 */
}

#secondmenu
{
  float: right;
}

#secondmenu ul
{
  float: left;
  list-style: none;
  margin: 0%;
    padding: 0px 0px 0px 5px;
}

#headerbild {
  height: 315px;
  margin: 0 auto;
  background: url("../images/head.jpg") top center no-repeat;
  background-size: 100% auto;
}

/**************************************************************************************/
/*   Breadcrumb
/**************************************************************************************/

#breadcrumb
{
  width: 100%;
  height: 22px;
  margin: 0%;
  padding: 0.9090909090909091% 0 0 1.136363636363636%; /* 8/880*100 - 10/880*100 */
  background-color: #e5ecf5;
}

ul.breadcrumb
{
  float: left;
  padding: 0px 0px 0px 0px;
  font-family: Arial, Geneva, Verdana, sans-serif;
  font-size: 10px;
  text-transform: uppercase;  
  overflow: hidden;
  position: relative;
}

ul.breadcrumb li
{
  display: inline;
  list-style-type: none;
}

#breadcrumb a
{
  color: #001e4b;
  border: none;
}

#breadcrumb a:hover
{
  color: #bd021b;
}

/**************************************************************************************/
/*   Smart-Elements
/*   Darstellung ab 600px Breite
/**************************************************************************************/
#smart {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 4px;
  display: none;
}
#smartmenu {
  width: 58.66666666666667%; /* 352/600*100 */
  background-color: #fff;
  padding-left: 1.333333333333333%; /* 8/600*100 */
  float: left;
  height: 20px;
}

#smartmenu .dj-select {
  width: 100%;
  height: 20px;
  font-size: 11px;
  float: left;
  margin: 0 0 0 0.9090909090909091%; /* 8/880*100 */
  padding: 0;
  border: solid 1px #000;
}

#smartsearch {
  width: 36.66666666666667%; /* 220/600*100 */
  margin-right: 1.136363636363636%; /* 10/880*100 */
  margin-left: 1.136363636363636%; /* 10/880*100 */
  float: right;
  height: 20px;
  background: #fff;
}

/**************************************************************************************/
/*   Content
/**************************************************************************************/

#content
{
  width: 100%;
  text-align: left;
  margin: 0 auto 0 auto;
  background-color: #e5ecf5;
  padding-bottom: 5px;
}

.suchen {
  background-color: #e5ecf5 !important;
}



/**************************************************************************************/
/*   Column Main 
/**************************************************************************************/

#colmain
{
  width: 73.63636363636364%; /* 648/880*100 */
  float: left;
  min-height: 1100px !important;
  height: 100%;
  background-color: #fff;
  padding-left: 0.9090909090909091%; /* 8/880*100 */
  padding-right: 0.9090909090909091%; /* 8/880*100 */
  padding-top: 0.9090909090909091%; /* 8/880*100 */
  height:auto !important;
}

#colmain h1, 
#colmain h2, 
#colmain h3
{
  font-size: 14px;  
  font-weight: bold;
}

#colmain h1

{
  color: #BD021B;
  margin: 0px 0px 15px 0px;  
}

#colmain h2
{
  color: #001E4B;
  margin-bottom: 5px;
}

#colmain h3 
{
  color: #6C6C6C;
  margin-bottom: 5px;
}

#colmain p
{
  font-size: 12px;
  line-height: 16px;  
  font-weight: normal;
  text-align: left;
  margin: 0px 0px 0px 0px;
  color: #3B3B3B;
  padding-right: 10px;
}

#colmain ul
{
list-style-image:url(../images/list.gif);
margin-left: 10px;
margin-top: -10px;
margin-bottom: 0px;
padding: 0;
}

#colmain .rechtsneben ul
{
list-style-image:url(../images/list.gif);
margin-left: 10px;
margin-top: -10px;
margin-bottom: 0px;
padding: 0;
}

#colmain li
{
margin: 0;
padding-left: 0;
}

#colmain li a
{

}

#colmain li a:hover
{

}

#colmain input
{
  float: left;
  width: 200px;
  background-color: #FFFFFF;
  color: #333;
}

#colmain input[type="checkbox"],
#colmain input[type="radio"]
{
  float: left;
  width: 16px;
  height: 16px;
  margin-right: 5px;
  border: none;
  background-color: #FFF;
}

#colmain label
{
  float: left;
  width: 150px;
}

#colmain .txtblock
{
  margin: 0px 0px 30px 0px;
  padding: 0px 0px 0px 0px;
}

#colmain #article img.rahmen, #content #colmain img.rahmen
{
  margin: 0px 10px 10px 0px;
  padding: 0px 0px 0px 0px;  
  border: 0px none; 
  float: left;
}

#colmain .textblock
{
    margin: 20px 10px 0px 20px;
    padding: 0px 0px 0px 0px;
}


#colmain .contentpane
{

}

#colmain .contentpane img
{    
    margin: 0px 0px 0px 0px;
    padding: 15px 15px 15px 15px;  
}

#colmain .contentpane ol
{      
}

#colmain .contentpane h1,
#colmain .contentpane h2,
#colmain .contentpane h3
{
}

#colmain .contentpane p
{    
    margin: 15px 15px 0px 0px;
    padding: 0px 0px 0px 0px;  
}

#colmain .contentpaneopen
{    
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;  
}

#colmain #system-message-container
{
  display: none;
}

#colmain .item-page .page-header,
#colmain .item-page_termine .page-header
{
    width: 96.79878048780488%; /* 635/656*100 */
    color: #fff;
    font-size: 13px;
    font-weight: bold;
  text-transform: uppercase;  
    text-align: left;
  padding-left: 1.388888888888889%; /* 9/648*100 */
  padding-top: 2px;
  vertical-align: center;
  background: url(../images/headline.gif) top center no-repeat;
  height: 35px !important;
  border: 0;  
}
#colmain .page-header h1,
#colmain .page-header h2
{
  color: #ffffff;
}

#colmain .blog .page-header,
#colmain .blog-featured .page-header,
#colmain .blog_termine .page-header
{
    width: 96.79878048780488%; /* 635/656*100 */
    color: #fff;
    font-size: 13px;
    font-weight: bold;
  text-transform: uppercase;  
    text-align: left;
  padding-left: 1.388888888888889%; /* 9/648*100 */
  padding-top: 2px;
  vertical-align: center;
  background: url(../images/headline.gif) left top no-repeat;
  height: 35px !important;  
  margin-left: 2px;
}
#colmain .blog table
{
  padding-right: 2%;
}
#colmain .blog img
{
  height: auto;
  max-width: 100%;
}

div.componentheading
{
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
  text-transform: uppercase;  
    text-align: left;
  padding-left: 1.388888888888889%; /* 9/648*100 */
  padding-top: 2px;
  vertical-align: center;
  background-image: url(../images/headline.gif);
  background-position: left top;
  background-repeat: no-repeat;  
  height: 20px !important;  
  margin-left: 2px;
  margin-top: 2px;
}

.moduletablestartnews h3
{
    color: #FFFFFF !important;
    font-size: 13px !important;
    font-weight: bold !important;
  text-transform: uppercase;  
    text-align: left;
  padding-left: 1.388888888888889%; /* 9/648*100 */
  padding-top: 2px;
  vertical-align: center;
  background-image: url(../images/headline.gif);
  background-position: left top;
  background-repeat: no-repeat;  
  height: 20px !important;
  border: 0;
  margin-bottom: 12px !important;
  border: 0;
}

div.moduletablestartnews {
  line-height: 16px;  
}

#colmain .moduletable,
#colmain .moduletable_text, 
#colmain .moduletable_menu
{
  padding: 0px 0px 6px 0px;
}

#colmain .inputbox
{
  float: left;  
  margin: 1px 0px 1px 0px;
  border: 1px;
  border-color: #DEDEDE;
  border-style: solid;
  font-size: 11px;
  text-align: left;
}


#aktuelles {
  margin-top: 270px;
}

/**************************************************************************************/
/*   Column Right 
/**************************************************************************************/

#colright
{
  float: right;
  width: 22.15909090909091%; /* 195/880*100 */
  margin-right: 1.136363636363636%; /* 10/880*100 */
  margin-left: 1.136363636363636%; /* 10/880*100 */
  text-align: left;
  background-color: #e5ecf5;
}

#colright h1,
#colright h2,
#colright h3
{
    text-align: left;
  padding-left: 6px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 13px;
  font-weight: bold;
  background-image: url(../images/headline_right.gif);
  background-position: left top;
  background-repeat: no-repeat;
  text-transform: uppercase;  
  color: white;
  height: 20px;
  margin-bottom: 14px;
  border: 0;

}
#colright h4,
#colright .bannerheader
{
  height: 25px;
  margin: 10px 0px 10px 0px;
  font-weight: bold;
  font-size: 13px;
  vertical-align: top;
}

#colright p
{
  margin: 0px 0px 5px 10px;
  font-size: 12px;  
  font-weight: normal;
  text-align: left;
}

#colright ul 
{
    margin: 10px 10px 10px 10px;
}

#colright li  
{
    padding: 3px;
  list-style: inside;
  list-style-image: url(../images/mark.gif);
}

#xxcolright input
{
  padding: 2px 3px 2px 3px;
  width: 187px;
  height: 14px;
  margin: 0px 0px 0px 0px;
  font-size: 11px;
  color: #6c6c6c;
  border: 1px;
  border-color: #194d93;
  border-style: solid;
  vertical-align: bottom;
  background-color: white;
}


#xxcolright button, 
#xxcolright .button
{
  float: left;
    width: 20px;
    height: 18px;

  background-image: url(../images/search.gif);
  background-position: left top;
  background-repeat: no-repeat;
  border: none;
  outline-style: none;  
}

#colright .moduletable,
#colright .moduletable p,
#colright .moduletable_text, 
#colright .moduletable_menu,
#colright .contentpaneopen
{
  margin: 0px 0px 16px 0px;
  padding: 0px;
  font-size: 12px;
  line-height: 15px;  
}

#colright .moduletablenewsletter,
#colright .moduletablenewsletter p,
#colright .moduletable_text, 
#colright .moduletable_menu,
#colright .contentpaneopen
{
  margin: 0px 0px 0px 0px;
  padding: 0px;
}

#colright .contentheading
{

}
#colright p
{
  font-size: 12px;
  line-height: 16px;  
  font-weight: normal;
  text-align: left;
  margin: 0px 0px 0px 0px;
  color: #3B3B3B;

}

#colright .bannerheader
{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
  line-height: 20px;
  font-weight: bold;
}

#colright .banneritem_text
{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

#colright .article_anywhere img {
  width: 100%;
}

/**************************************************************************************/
/*   user1 bis user9
/**************************************************************************************/
#user1, #user2, #user3,
#user4, #user5, #user6,
#user7, #user8, #user9
{
  width: 33.22834645669291%;  /* 211/635*100 */
  height: 120px;
  float: left;
  text-align: center;
}
#user7, #user8, #user9
{
  display: none;
}
#user1 img, #user2 img, #user3 img,
#user4 img, #user5 img, #user6 img,
#user7 img, #user8 img, #user9 img
{
  height: auto;
  max-width: 90%;
}
#user1 h1, #user2 h1, #user3 h1,
#user4 h1, #user5 h1, #user6 h1,
#user7 h1, #user8 h1, #user9 h1
{
  padding-top: 10px;
}


/**************************************************************************************/
/*   Footer
/**************************************************************************************/

#footer
{  
  width: 100%;
    height: 73px;
  margin: 0 auto;
  background-color: #001e4b;
}
#footerleft
{
  float: left;
  height: 73px;
  width: 160px;
  background: url(../images/abbinder-hk.jpg) top left no-repeat;
}
#footerright
{
  float: right;
  height: 73px;
  width: 100px;
  background: url(../images/abbinder-hh.jpg) top right no-repeat;
}
#footerbottom
{
  height: 25px;
  padding-top: 10px;
  display: none;
}

/**************************************************************************************/
/*   Elements
/**************************************************************************************/

#colmain table.contentpaneopen{
width: 635px;
}

img
{
    border: 0;
    vertical-align: top;   

}



p
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;  
}

a
{
  text-decoration: none;
  color:  #2B628a;

}

a:hover
{
  color: #bd021b;
  border: none;
}


form
{
  padding: 0px 0px 0px 0px;
}

#colright .search {
  padding-bottom: 30px;
  margin: 0;
}

#colright .search .inputbox,
#smart .search .inputbox {
  width: 86.20512820512821%; /* 172/195*100 */
  height: 18px;
  float: left;
  border: solid #001E4B 1px;
}

#colright .search .button,
#smart .search .button {
  width: 10.25641025641026%; /* 20/195*100 */
  height: 19px;
  float: right;
}

#colright .search label ,
#smart .search label {
  height: 0px;
  display: none;
}


.login input
{
  padding: 2px 3px 2px 4px;
  border: 1px solid #194d93;
  border-radius: 5px;
  background-color: white;
}

.loginbutton
{
width: 20px !important ;
height: 18px !important ;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px !important ;
margin-top: 5px !important ;
margin-right: 0px !important ;
margin-bottom: 0px !important ;
margin-left: 0px !important ;
background-color: #e5ecf5 !important;
border: none !important ;
}

textarea
{
  width: 450px;
  margin: 2px 2px 10px 0px;
  padding: 2px 2px 2px 2px;
  font-size: 11px;
  border: 1px;
  border-color: #DEDEDE;
  border-style: solid;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;  
  vertical-align: bottom;  
}

caption
{
}

label
{
  line-height: 18px;
    font-weight: normal;
}


/**************************************************************************************/
/*   General Classes
/**************************************************************************************/

.alignleft
{
  text-align: left;
}

.alignright
{
  text-align: right;
}

.center
{
    padding: 10px;
    text-align: center;    
}

.left
{
  float: left;
}

.right
{
  float: right;
}

.clear
{
  clear: both;
}

.spacer
{
  width: 1px;
  height: 40px;
}

.separator
{
  width: 1px;
  height: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.label
{
    font-weight: bold;
}

.asterisk
{
  float: left;
  width: 10px;
  padding: 0px 0px 0px 3px;
}

#wrap {
  float:right;
}
#box1, #box2 {
  float:left;
}

.trenner{
  width: 665px !important;
  height: 10px;
  position:relative; left:-12px;
  background-color: #e5ecf5;
  display: block;
  margin-bottom: 6px;
}

a.readmorelink, .readmorelink a {
  background-image: url(../images/pfeil.gif);
  background-position: 0px 3px;
  background-repeat: no-repeat;
  padding-left: 10px;
  border: 0;
  color: #2B628a;
}

a.readmorelink:hover, .readmorelink a:hover {
  color: #bd021b;
}

a.nachoben, .nachoben a {
  background-image: url(../images/pfeil.gif);
  background-position: 0px 3px;
  background-repeat: no-repeat;
  padding-left: 10px;
  border: 0;
  color: #2B628a;
  text-align:right;
}

a.nachoben:hover, .nachoben a:hover {
  color: #bd021b;
}
.nachoben {
text-align: right;
}
.item_separator {
display: none;
}
.buttonheading {
display: none;
}
#colmain .blogXX
{    
padding-top: 8px;
padding-left: 8px !important;

}


#colmain #article, #colmain table .blog
{    
padding-top: 10px;
padding-left: 10px;
padding-right: 5px;
}
sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: bottom;
  position: relative;
font-size: 9px;
  
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

.klein {
font-size: 9px !important;
}

.rahmen {
text-align: left;
vertical-align: top;
padding-left: 5px;
}

.roteueberschrift {
font-size: 14px;
font-weight: bold;
color: #bd021b;
}

.standard {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  color:  #3b3b3b;
  line-height: 15px
}

/***************************************************************************************/
/*    Newsletter-Anpassungen
/***************************************************************************************/
#unsubbutton_div {
	padding-left: 10px;
}
#unsubbutton_div input {
    background-color: #e5ecf5 !important;
    border: 1px solid #000000;
    border-radius: 5px;
}

/**************************************************************************************/
/*   Media Queries
/**************************************************************************************/
@media screen and (max-width: 860px) {   
  #headerbild { height: 305px; }
}
@media screen and (max-width: 840px) {   
  #headerbild { height: 290px; }
}
@media screen and (max-width: 800px) {   
  #headerbild { height: 275px; }
}
@media screen and (max-width: 768px) {   /* Tab hoch */
  #headerbild { height: 260px; }
  #colright {  }
}
@media screen and (max-width: 740px) {   
  #headerbild { height: 250px; }
}
@media screen and (max-width: 710px) {   
  #headerbild { height: 240px; }
}
@media screen and (max-width: 680px) {   
  #headerbild { height: 230px; }
  #breadcrumb { display: none; }
  #headertop { display: none; }  
  #mainmenu { display: none; }
  #secondmenu { display: none; }
  #colmain { width: 100%; }
  #colright { display: none; }
  #smart { display: inline-block; }
  #footerbottom { display: inline-block; }
  #user1, #user2, #user3, #user4, #user5, #user6 { width: 50%; }
  #aktuelles { margin-top: 380px; }
}
@media screen and (max-width: 650px) {   
  #headerbild { height: 220px; }
}
@media screen and (max-width: 600px) {   /* Smartphone quer */
  #headerbild { height: 205px; }
}
@media screen and (max-width: 560px) {   
  #headerbild { height: 190px; }
}
@media screen and (max-width: 520px) {   
  #headerbild { height: 175px; }
}
@media screen and (max-width: 480px) {   
  #headerbild { height: 165px; }
}
@media screen and (max-width: 440px) {   
  #headerbild { height: 150px; }
}
@media screen and (max-width: 400px) {   
  #headerbild { height: 135px; }
}
@media screen and (max-width: 360px) {   
  #headerbild { height: 120px; }
}
@media screen and (max-width: 320px) {   /* Smartphone hoch */
  #headerbild {
    height: 215px; /* 110px */
    background: url("../images/header-smartphone.jpg") top center no-repeat;
    background-size: 100% auto;  }
}
@media screen and (max-width: 240px) {   /* Smartphone klein hoch */
  #Xheaderbild { height: 80px; }
}